version: 1.6.1
files:
  - url: Koodo-Reader-1.6.1-arm64.AppImage
    sha512: Qjxn3DgkYGacv1Ht7BbyPYE10nLNQBA9RWYtVhXfRKYzcrpyUqH2wrwLJwE7ZQqef3kLcOPpdTxv3bdymSX1YQ==
    size: 96437200
    blockMapSize: 102172
path: Koodo-Reader-1.6.1-arm64.AppImage
sha512: Qjxn3DgkYGacv1Ht7BbyPYE10nLNQBA9RWYtVhXfRKYzcrpyUqH2wrwLJwE7ZQqef3kLcOPpdTxv3bdymSX1YQ==
releaseDate: '2023-12-17T07:20:29.445Z'
